<?xml version="1.0" encoding="UTF-8"?>
<!--  This file conforms to the DTD xdc/bld/build.dtd -->
<package name="gnu.targets.arm.rtsv7M" version="1, 0, 0" producerId="/db/ztree/library/trees/xdctargets/xdctargets-p04/src/">
    <units>
        <module name="Settings"/>
    </units>
    <sources>
        <srcFile name="boot.asm"/>
        <srcFile name="startup.c"/>
        <srcFile name="syscalls.c"/>
        <srcFile name="package.bld"/>
        <srcFile name="package/package_gnu.targets.arm.rtsv7M.c"/>
        <srcFile name="xdc/runtime/Assert.c"/>
        <srcFile name="xdc/runtime/Core-mem.c"/>
        <srcFile name="xdc/runtime/Core-smem.c"/>
        <srcFile name="xdc/runtime/Core-label.c"/>
        <srcFile name="xdc/runtime/Core-params.c"/>
        <srcFile name="xdc/runtime/Diags.c"/>
        <srcFile name="xdc/runtime/Error.c"/>
        <srcFile name="xdc/runtime/Gate.c"/>
        <srcFile name="xdc/runtime/GateNull.c"/>
        <srcFile name="xdc/runtime/HeapMin.c"/>
        <srcFile name="xdc/runtime/HeapStd.c"/>
        <srcFile name="xdc/runtime/Log.c"/>
        <srcFile name="xdc/runtime/LoggerBuf.c"/>
        <srcFile name="xdc/runtime/LoggerCallback.c"/>
        <srcFile name="xdc/runtime/LoggerSys.c"/>
        <srcFile name="xdc/runtime/Memory.c"/>
        <srcFile name="xdc/runtime/Registry.c"/>
        <srcFile name="xdc/runtime/Rta.c"/>
        <srcFile name="xdc/runtime/Startup.c"/>
        <srcFile name="xdc/runtime/System.c"/>
        <srcFile name="xdc/runtime/SysCallback.c"/>
        <srcFile name="xdc/runtime/SysMin.c"/>
        <srcFile name="xdc/runtime/SysStd.c"/>
        <srcFile name="xdc/runtime/Text.c"/>
        <srcFile name="xdc/runtime/Timestamp.c"/>
        <srcFile name="xdc/runtime/TimestampNull.c"/>
        <srcFile name="xdc/runtime/TimestampStd.c"/>
        <srcFile name="xdc/runtime/xdc_noinit.c"/>
        <srcFile name="xdc/runtime/knl/Cache.c"/>
        <srcFile name="xdc/runtime/knl/GateThread.c"/>
        <srcFile name="xdc/runtime/knl/Semaphore.c"/>
        <srcFile name="xdc/runtime/knl/SyncNull.c"/>
        <srcFile name="xdc/runtime/knl/GateH.c"/>
        <srcFile name="xdc/runtime/knl/SemProcess.c"/>
        <srcFile name="xdc/runtime/knl/Sync.c"/>
        <srcFile name="xdc/runtime/knl/SyncSemThread.c"/>
        <srcFile name="xdc/runtime/knl/GateProcess.c"/>
        <srcFile name="xdc/runtime/knl/SemThread.c"/>
        <srcFile name="xdc/runtime/knl/SyncGeneric.c"/>
        <srcFile name="xdc/runtime/knl/Thread.c"/>
        <srcFile name="xdc/runtime/knl/CacheSupportNull.c"/>
        <srcFile name="xdc/runtime/knl/GateThreadSupportNull.c"/>
        <srcFile name="xdc/runtime/knl/GateProcessSupportNull.c"/>
    </sources>
    <configscripts>
    </configscripts>
    <makefiles>
        <srcFile name="package.mak" src="package.bld"/>
        <srcFile name="package/package.xdc.dep" src="package.xdc"/>
        <srcFile name="package/package.cfg.dep" src="package.xdc"/>
        <srcFile name="lib/gnu.targets.arm.rtsv7M.am3g.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/package/package_gnu.targets.arm.rtsv7M.om3g.dep" src="package/package_gnu.targets.arm.rtsv7M.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/Assert.om3g.dep" src="xdc/runtime/Assert.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/Core-mem.om3g.dep" src="xdc/runtime/Core-mem.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/Core-smem.om3g.dep" src="xdc/runtime/Core-smem.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/Core-label.om3g.dep" src="xdc/runtime/Core-label.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/Core-params.om3g.dep" src="xdc/runtime/Core-params.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/Diags.om3g.dep" src="xdc/runtime/Diags.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/Error.om3g.dep" src="xdc/runtime/Error.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/Gate.om3g.dep" src="xdc/runtime/Gate.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/GateNull.om3g.dep" src="xdc/runtime/GateNull.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/HeapMin.om3g.dep" src="xdc/runtime/HeapMin.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/HeapStd.om3g.dep" src="xdc/runtime/HeapStd.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/Log.om3g.dep" src="xdc/runtime/Log.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/LoggerBuf.om3g.dep" src="xdc/runtime/LoggerBuf.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/LoggerCallback.om3g.dep" src="xdc/runtime/LoggerCallback.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/LoggerSys.om3g.dep" src="xdc/runtime/LoggerSys.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/Memory.om3g.dep" src="xdc/runtime/Memory.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/Registry.om3g.dep" src="xdc/runtime/Registry.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/Rta.om3g.dep" src="xdc/runtime/Rta.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/Startup.om3g.dep" src="xdc/runtime/Startup.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/System.om3g.dep" src="xdc/runtime/System.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/SysCallback.om3g.dep" src="xdc/runtime/SysCallback.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/SysMin.om3g.dep" src="xdc/runtime/SysMin.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/SysStd.om3g.dep" src="xdc/runtime/SysStd.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/Text.om3g.dep" src="xdc/runtime/Text.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/Timestamp.om3g.dep" src="xdc/runtime/Timestamp.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/TimestampNull.om3g.dep" src="xdc/runtime/TimestampNull.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/TimestampStd.om3g.dep" src="xdc/runtime/TimestampStd.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/xdc_noinit.om3g.dep" src="xdc/runtime/xdc_noinit.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/knl/Cache.om3g.dep" src="xdc/runtime/knl/Cache.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/knl/GateThread.om3g.dep" src="xdc/runtime/knl/GateThread.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/knl/Semaphore.om3g.dep" src="xdc/runtime/knl/Semaphore.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/knl/SyncNull.om3g.dep" src="xdc/runtime/knl/SyncNull.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/knl/GateH.om3g.dep" src="xdc/runtime/knl/GateH.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/knl/SemProcess.om3g.dep" src="xdc/runtime/knl/SemProcess.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/knl/Sync.om3g.dep" src="xdc/runtime/knl/Sync.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/knl/SyncSemThread.om3g.dep" src="xdc/runtime/knl/SyncSemThread.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/knl/GateProcess.om3g.dep" src="xdc/runtime/knl/GateProcess.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/knl/SemThread.om3g.dep" src="xdc/runtime/knl/SemThread.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/knl/SyncGeneric.om3g.dep" src="xdc/runtime/knl/SyncGeneric.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/knl/Thread.om3g.dep" src="xdc/runtime/knl/Thread.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/knl/CacheSupportNull.om3g.dep" src="xdc/runtime/knl/CacheSupportNull.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/knl/GateThreadSupportNull.om3g.dep" src="xdc/runtime/knl/GateThreadSupportNull.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/knl/GateProcessSupportNull.om3g.dep" src="xdc/runtime/knl/GateProcessSupportNull.c"/>
        <srcFile name="lib/boot.am3g.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/boot/package/package_gnu.targets.arm.rtsv7M.om3g.dep" src="package/package_gnu.targets.arm.rtsv7M.c"/>
        <srcFile name="package/lib/lib/boot/boot.om3g.dep" src="boot.asm"/>
        <srcFile name="package/lib/lib/boot/startup.om3g.dep" src="startup.c"/>
        <srcFile name="lib/syscalls.am3g.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/syscalls/package/package_gnu.targets.arm.rtsv7M.om3g.dep" src="package/package_gnu.targets.arm.rtsv7M.c"/>
        <srcFile name="package/lib/lib/syscalls/syscalls.om3g.dep" src="syscalls.c"/>
        <srcFile name="lib/gnu.targets.arm.rtsv7M.am4g.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/package/package_gnu.targets.arm.rtsv7M.om4g.dep" src="package/package_gnu.targets.arm.rtsv7M.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/Assert.om4g.dep" src="xdc/runtime/Assert.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/Core-mem.om4g.dep" src="xdc/runtime/Core-mem.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/Core-smem.om4g.dep" src="xdc/runtime/Core-smem.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/Core-label.om4g.dep" src="xdc/runtime/Core-label.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/Core-params.om4g.dep" src="xdc/runtime/Core-params.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/Diags.om4g.dep" src="xdc/runtime/Diags.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/Error.om4g.dep" src="xdc/runtime/Error.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/Gate.om4g.dep" src="xdc/runtime/Gate.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/GateNull.om4g.dep" src="xdc/runtime/GateNull.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/HeapMin.om4g.dep" src="xdc/runtime/HeapMin.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/HeapStd.om4g.dep" src="xdc/runtime/HeapStd.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/Log.om4g.dep" src="xdc/runtime/Log.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/LoggerBuf.om4g.dep" src="xdc/runtime/LoggerBuf.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/LoggerCallback.om4g.dep" src="xdc/runtime/LoggerCallback.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/LoggerSys.om4g.dep" src="xdc/runtime/LoggerSys.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/Memory.om4g.dep" src="xdc/runtime/Memory.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/Registry.om4g.dep" src="xdc/runtime/Registry.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/Rta.om4g.dep" src="xdc/runtime/Rta.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/Startup.om4g.dep" src="xdc/runtime/Startup.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/System.om4g.dep" src="xdc/runtime/System.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/SysCallback.om4g.dep" src="xdc/runtime/SysCallback.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/SysMin.om4g.dep" src="xdc/runtime/SysMin.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/SysStd.om4g.dep" src="xdc/runtime/SysStd.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/Text.om4g.dep" src="xdc/runtime/Text.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/Timestamp.om4g.dep" src="xdc/runtime/Timestamp.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/TimestampNull.om4g.dep" src="xdc/runtime/TimestampNull.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/TimestampStd.om4g.dep" src="xdc/runtime/TimestampStd.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/xdc_noinit.om4g.dep" src="xdc/runtime/xdc_noinit.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/knl/Cache.om4g.dep" src="xdc/runtime/knl/Cache.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/knl/GateThread.om4g.dep" src="xdc/runtime/knl/GateThread.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/knl/Semaphore.om4g.dep" src="xdc/runtime/knl/Semaphore.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/knl/SyncNull.om4g.dep" src="xdc/runtime/knl/SyncNull.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/knl/GateH.om4g.dep" src="xdc/runtime/knl/GateH.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/knl/SemProcess.om4g.dep" src="xdc/runtime/knl/SemProcess.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/knl/Sync.om4g.dep" src="xdc/runtime/knl/Sync.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/knl/SyncSemThread.om4g.dep" src="xdc/runtime/knl/SyncSemThread.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/knl/GateProcess.om4g.dep" src="xdc/runtime/knl/GateProcess.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/knl/SemThread.om4g.dep" src="xdc/runtime/knl/SemThread.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/knl/SyncGeneric.om4g.dep" src="xdc/runtime/knl/SyncGeneric.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/knl/Thread.om4g.dep" src="xdc/runtime/knl/Thread.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/knl/CacheSupportNull.om4g.dep" src="xdc/runtime/knl/CacheSupportNull.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/knl/GateThreadSupportNull.om4g.dep" src="xdc/runtime/knl/GateThreadSupportNull.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/knl/GateProcessSupportNull.om4g.dep" src="xdc/runtime/knl/GateProcessSupportNull.c"/>
        <srcFile name="lib/boot.am4g.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/boot/package/package_gnu.targets.arm.rtsv7M.om4g.dep" src="package/package_gnu.targets.arm.rtsv7M.c"/>
        <srcFile name="package/lib/lib/boot/boot.om4g.dep" src="boot.asm"/>
        <srcFile name="package/lib/lib/boot/startup.om4g.dep" src="startup.c"/>
        <srcFile name="lib/syscalls.am4g.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/syscalls/package/package_gnu.targets.arm.rtsv7M.om4g.dep" src="package/package_gnu.targets.arm.rtsv7M.c"/>
        <srcFile name="package/lib/lib/syscalls/syscalls.om4g.dep" src="syscalls.c"/>
        <srcFile name="lib/gnu.targets.arm.rtsv7M.am4fg.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/package/package_gnu.targets.arm.rtsv7M.om4fg.dep" src="package/package_gnu.targets.arm.rtsv7M.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/Assert.om4fg.dep" src="xdc/runtime/Assert.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/Core-mem.om4fg.dep" src="xdc/runtime/Core-mem.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/Core-smem.om4fg.dep" src="xdc/runtime/Core-smem.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/Core-label.om4fg.dep" src="xdc/runtime/Core-label.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/Core-params.om4fg.dep" src="xdc/runtime/Core-params.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/Diags.om4fg.dep" src="xdc/runtime/Diags.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/Error.om4fg.dep" src="xdc/runtime/Error.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/Gate.om4fg.dep" src="xdc/runtime/Gate.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/GateNull.om4fg.dep" src="xdc/runtime/GateNull.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/HeapMin.om4fg.dep" src="xdc/runtime/HeapMin.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/HeapStd.om4fg.dep" src="xdc/runtime/HeapStd.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/Log.om4fg.dep" src="xdc/runtime/Log.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/LoggerBuf.om4fg.dep" src="xdc/runtime/LoggerBuf.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/LoggerCallback.om4fg.dep" src="xdc/runtime/LoggerCallback.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/LoggerSys.om4fg.dep" src="xdc/runtime/LoggerSys.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/Memory.om4fg.dep" src="xdc/runtime/Memory.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/Registry.om4fg.dep" src="xdc/runtime/Registry.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/Rta.om4fg.dep" src="xdc/runtime/Rta.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/Startup.om4fg.dep" src="xdc/runtime/Startup.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/System.om4fg.dep" src="xdc/runtime/System.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/SysCallback.om4fg.dep" src="xdc/runtime/SysCallback.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/SysMin.om4fg.dep" src="xdc/runtime/SysMin.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/SysStd.om4fg.dep" src="xdc/runtime/SysStd.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/Text.om4fg.dep" src="xdc/runtime/Text.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/Timestamp.om4fg.dep" src="xdc/runtime/Timestamp.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/TimestampNull.om4fg.dep" src="xdc/runtime/TimestampNull.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/TimestampStd.om4fg.dep" src="xdc/runtime/TimestampStd.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/xdc_noinit.om4fg.dep" src="xdc/runtime/xdc_noinit.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/knl/Cache.om4fg.dep" src="xdc/runtime/knl/Cache.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/knl/GateThread.om4fg.dep" src="xdc/runtime/knl/GateThread.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/knl/Semaphore.om4fg.dep" src="xdc/runtime/knl/Semaphore.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/knl/SyncNull.om4fg.dep" src="xdc/runtime/knl/SyncNull.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/knl/GateH.om4fg.dep" src="xdc/runtime/knl/GateH.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/knl/SemProcess.om4fg.dep" src="xdc/runtime/knl/SemProcess.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/knl/Sync.om4fg.dep" src="xdc/runtime/knl/Sync.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/knl/SyncSemThread.om4fg.dep" src="xdc/runtime/knl/SyncSemThread.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/knl/GateProcess.om4fg.dep" src="xdc/runtime/knl/GateProcess.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/knl/SemThread.om4fg.dep" src="xdc/runtime/knl/SemThread.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/knl/SyncGeneric.om4fg.dep" src="xdc/runtime/knl/SyncGeneric.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/knl/Thread.om4fg.dep" src="xdc/runtime/knl/Thread.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/knl/CacheSupportNull.om4fg.dep" src="xdc/runtime/knl/CacheSupportNull.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/knl/GateThreadSupportNull.om4fg.dep" src="xdc/runtime/knl/GateThreadSupportNull.c"/>
        <srcFile name="package/lib/lib/gnu.targets.arm.rtsv7M/xdc/runtime/knl/GateProcessSupportNull.om4fg.dep" src="xdc/runtime/knl/GateProcessSupportNull.c"/>
        <srcFile name="lib/boot.am4fg.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/boot/package/package_gnu.targets.arm.rtsv7M.om4fg.dep" src="package/package_gnu.targets.arm.rtsv7M.c"/>
        <srcFile name="package/lib/lib/boot/boot.om4fg.dep" src="boot.asm"/>
        <srcFile name="package/lib/lib/boot/startup.om4fg.dep" src="startup.c"/>
        <srcFile name="lib/syscalls.am4fg.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/syscalls/package/package_gnu.targets.arm.rtsv7M.om4fg.dep" src="package/package_gnu.targets.arm.rtsv7M.c"/>
        <srcFile name="package/lib/lib/syscalls/syscalls.om4fg.dep" src="syscalls.c"/>
        <srcFile name="package/rel/gnu_targets_arm_rtsv7M_purec.zip.dep" src="package/rel/gnu_targets_arm_rtsv7M_purec.xdc.inc"/>
        <srcFile name="package/rel/gnu_targets_arm_rtsv7M.zip.dep" src="package/rel/gnu_targets_arm_rtsv7M.xdc.inc"/>
    </makefiles>
    <targets>
        <target name="gnu.targets.arm.M3"
            version="gnu.targets.arm.M3{1,0,6.3,1"
            rawVersion="6.3.1"
            platform="ti.platforms.tiva:TM4C1294NCPDT"
            isa="v7M"
            suffix="m3g"
            rootDir="/db/vendors/linaro/gcc-arm-none-eabi-6-2017-q1-update"
            os="undefined"
            rts="gnu.targets.arm.rtsv7M">
            <model endian="little"
                codeModel="thumb2"
                dataModel="undefined"/>
        </target>
        <target name="gnu.targets.arm.M4"
            version="gnu.targets.arm.M4{1,0,6.3,1"
            rawVersion="6.3.1"
            platform="ti.platforms.tiva:TM4C1294NCPDT"
            isa="v7M4"
            suffix="m4g"
            rootDir="/db/vendors/linaro/gcc-arm-none-eabi-6-2017-q1-update"
            os="undefined"
            rts="gnu.targets.arm.rtsv7M">
            <model endian="little"
                codeModel="thumb2"
                dataModel="undefined"/>
        </target>
        <target name="gnu.targets.arm.M4F"
            version="gnu.targets.arm.M4F{1,0,6.3,1"
            rawVersion="6.3.1"
            platform="ti.platforms.tiva:TM4C1294NCPDT"
            isa="v7M4"
            suffix="m4fg"
            rootDir="/db/vendors/linaro/gcc-arm-none-eabi-6-2017-q1-update"
            os="undefined"
            rts="gnu.targets.arm.rtsv7M">
            <model endian="little"
                codeModel="thumb2"
                dataModel="undefined"/>
        </target>
    </targets>
    <libraries>
    <library name="lib/gnu.targets.arm.rtsv7M"
        pname="lib/gnu.targets.arm.rtsv7M.am3g"
        profile="release"
        target="gnu.targets.arm.M3"/>
    <library name="lib/boot"
        pname="lib/boot.am3g"
        profile="release"
        target="gnu.targets.arm.M3"/>
    <library name="lib/syscalls"
        pname="lib/syscalls.am3g"
        profile="release"
        target="gnu.targets.arm.M3"/>
    <library name="lib/gnu.targets.arm.rtsv7M"
        pname="lib/gnu.targets.arm.rtsv7M.am4g"
        profile="release"
        target="gnu.targets.arm.M4"/>
    <library name="lib/boot"
        pname="lib/boot.am4g"
        profile="release"
        target="gnu.targets.arm.M4"/>
    <library name="lib/syscalls"
        pname="lib/syscalls.am4g"
        profile="release"
        target="gnu.targets.arm.M4"/>
    <library name="lib/gnu.targets.arm.rtsv7M"
        pname="lib/gnu.targets.arm.rtsv7M.am4fg"
        profile="release"
        target="gnu.targets.arm.M4F"/>
    <library name="lib/boot"
        pname="lib/boot.am4fg"
        profile="release"
        target="gnu.targets.arm.M4F"/>
    <library name="lib/syscalls"
        pname="lib/syscalls.am4fg"
        profile="release"
        target="gnu.targets.arm.M4F"/>
    </libraries>
    <configurations>
    </configurations>
    <executables>
    </executables>
    <tests>
    </tests>
    <releases relDir="package/rel/">
    <release name="gnu_targets_arm_rtsv7M_purec"
        pname="../../../../../exports/gnu_targets_arm_rtsv7M_purec.zip"
        label="purec"
        relScript="../../../../purec.rel">
        <file name="package/package.bld.xml"/>
        <file name="package/build.cfg"/>
        <file name="package/package.xdc.inc"/>
        <file name="boot.asm"/>
        <file name="startup.c"/>
        <file name="syscalls.c"/>
        <file name="package.bld"/>
        <file name="package/package.cfg.xdc.inc"/>
    </release>
    <release name="gnu_targets_arm_rtsv7M"
        pname="../../../../../exports/gnu_targets_arm_rtsv7M.zip"
        label="default"
        relScript="tisb/release/filters/copyright.rel">
        <file name="package/package.bld.xml"/>
        <file name="package/build.cfg"/>
        <file name="package/package.xdc.inc"/>
        <file name="boot.asm"/>
        <file name="startup.c"/>
        <file name="syscalls.c"/>
        <file name="package.bld"/>
        <file name="package/package.cfg.xdc.inc"/>
        <file name="lib/gnu.targets.arm.rtsv7M.am3g"/>
        <file name="lib/boot.am3g"/>
        <file name="lib/syscalls.am3g"/>
        <file name="lib/gnu.targets.arm.rtsv7M.am4g"/>
        <file name="lib/boot.am4g"/>
        <file name="lib/syscalls.am4g"/>
        <file name="lib/gnu.targets.arm.rtsv7M.am4fg"/>
        <file name="lib/boot.am4fg"/>
        <file name="lib/syscalls.am4fg"/>
    </release>
    </releases>
    <repositories>
    </repositories>
</package>
